6月 272011
 
シェアする

 

あれよっと。。

ServersMan@VPSのEntryプランを初期化してからsnortを入れるべく検証中
snortの動作に必要なものが初期状態のyumでは入れられず、おひさしぶり~ね
ソースをもってきて「configure」の嵐。

本日二つ目のエラー報告

configure: error: C++ preprocessor "/lib/cpp" fails sanity check

上記を解消するには「gcc-c++」 をインストールしてあげましょう。

# yum -y install gcc-c++

以上

このエントリーをはてなブックマークに追加

コメント大歓迎!質問も受け付けておりますヽ(*´∀`)ノ